NAND_DEFAULT_BBT(9)

NAME
nand_default_bbt - [NAND Interface] Select a default bad block table for the device

SYNOPSIS

int nand_default_bbt (struct mtd_info * mtd);

ARGUMENTS

mtd MTD device structure

DESCRIPTION

This function selects the default bad block table support for the device and calls the nand_scan_bbt function

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.